
* {
	margin:0;
	padding:0;
	font-size:100%;
}

p {
	margin:5px 5px;
}

img {
	border:1px solid #777;
}

body {
	font: Verdana, sans-serif;
	margin-top:20px;
	background:#EFEFEF;
	text-align:center;
}


#wrap {
	margin-left: 2%;
}

#header {
	margin-bottom:20px;
}


#gallery li {
}


#gallery a span {
	position:absolute;
	left:-9999px;

}

#gallery a:hover span {	
	top:0px;
	left:10px;
	font-weight:bold;
	background:#FFF;
	color:#999;
	padding:5px 0 5px 0;
	font-size:80%;
} 


